/* Class = "NSWindow"; title = "Gradients"; ObjectID = "3"; */
"3.title" = "Dégradés";

/* Class = "NSView"; ibShadowedToolTip = "Gradient preview"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Aperçu du dégradé";

/* Class = "NSView"; ibShadowedToolTip = "Color stop arranger"; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Arrangeur d'arrêt de couleur";

/* Class = "NSColorWell"; ibShadowedToolTip = "Color stop color"; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Couleur d'arrêt de couleur";

/* Class = "NSButton"; ibShadowedToolTip = "Invert gradient color stops order"; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Inverser l'ordre des arrêts de couleur du dégradé";

/* Class = "NSTextFieldCell"; title = "Color stop:"; ObjectID = "64"; */
"64.title" = "Arrêt de couleur:";

